debian/patches/konqueror/powered-debian.png	usr/share/apps/konqueror/about/
debian/tmp/etc/kde3/konqsidebartng.rc
debian/tmp/usr/bin/keditbookmarks
debian/tmp/usr/bin/kfmclient
debian/tmp/usr/bin/kfmexec
debian/tmp/usr/bin/konqueror
debian/tmp/usr/lib/kde3/kcm_history.la
debian/tmp/usr/lib/kde3/kcm_history.so
debian/tmp/usr/lib/kde3/konq_aboutpage.la
debian/tmp/usr/lib/kde3/konq_aboutpage.so
debian/tmp/usr/lib/kde3/konq_iconview.la
debian/tmp/usr/lib/kde3/konq_iconview.so
debian/tmp/usr/lib/kde3/konq_listview.la
debian/tmp/usr/lib/kde3/konq_listview.so
debian/tmp/usr/lib/kde3/konq_shellcmdplugin.la
debian/tmp/usr/lib/kde3/konq_shellcmdplugin.so
debian/tmp/usr/lib/kde3/konq_sidebar.la
debian/tmp/usr/lib/kde3/konq_sidebar.so
debian/tmp/usr/lib/kde3/konq_sidebartree_bookmarks.la
debian/tmp/usr/lib/kde3/konq_sidebartree_bookmarks.so
debian/tmp/usr/lib/kde3/konq_sidebartree_dirtree.la
debian/tmp/usr/lib/kde3/konq_sidebartree_dirtree.so
debian/tmp/usr/lib/kde3/konq_sidebartree_history.la
debian/tmp/usr/lib/kde3/konq_sidebartree_history.so
debian/tmp/usr/lib/kde3/konqsidebar_tree.la
debian/tmp/usr/lib/kde3/konqsidebar_tree.so
debian/tmp/usr/lib/keditbookmarks.la
debian/tmp/usr/lib/keditbookmarks.so
debian/tmp/usr/lib/kfmclient.la
debian/tmp/usr/lib/kfmclient.so
debian/tmp/usr/lib/konqueror.la
debian/tmp/usr/lib/konqueror.so
debian/tmp/usr/lib/libkonq_sidebar_tree.la
debian/tmp/usr/lib/libkonq_sidebar_tree.so
debian/tmp/usr/lib/libkonqsidebarplugin.so.*
debian/tmp/usr/share/applnk/.hidden/konqfilemgr.desktop
debian/tmp/usr/share/applnk/Home.desktop
debian/tmp/usr/share/applnk/Internet/keditbookmarks.desktop
debian/tmp/usr/share/applnk/Internet/konqbrowser.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/kcmhistory.desktop
debian/tmp/usr/share/applnk/System/More/konquerorsu.desktop
debian/tmp/usr/share/applnk/System/kfmclient.desktop
debian/tmp/usr/share/applnk/System/kfmclient_dir.desktop
debian/tmp/usr/share/applnk/System/kfmclient_html.desktop
debian/tmp/usr/share/applnk/System/kfmclient_war.desktop
debian/tmp/usr/share/applnk/System/konquerorsu.desktop
debian/tmp/usr/share/applnk/konqueror.desktop
debian/tmp/usr/share/apps/keditbookmarks/keditbookmarksui.rc
debian/tmp/usr/share/apps/konqiconview/konq_iconview.rc
debian/tmp/usr/share/apps/konqiconview/konq_multicolumnview.rc
debian/tmp/usr/share/apps/konqiconview/kpartplugins/kshellcmdplugin.rc
debian/tmp/usr/share/apps/konqlistview/konq_detailedlistview.rc
debian/tmp/usr/share/apps/konqlistview/konq_infolistview.rc
debian/tmp/usr/share/apps/konqlistview/konq_textview.rc
debian/tmp/usr/share/apps/konqlistview/konq_treeview.rc
debian/tmp/usr/share/apps/konqlistview/kpartplugins/kshellcmdplugin.rc
debian/tmp/usr/share/apps/konqsidebartng/add/virtualfolderadd.desktop
debian/tmp/usr/share/apps/konqsidebartng/dirtree/bookmarks_module.desktop
debian/tmp/usr/share/apps/konqsidebartng/dirtree/dirtree_module.desktop
debian/tmp/usr/share/apps/konqsidebartng/dirtree/history_module.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/.version
debian/tmp/usr/share/apps/konqsidebartng/entries/bookmarks.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/history.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/home.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/remote.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/root.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/services.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/.directory
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/ftp/.directory
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/ftp/kde_ftp.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/web/.directory
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/web/apps_web.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/web/dot_web.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/web/kde_web.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/.directory
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/audiocd.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/devices.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/lisa.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/printsystem.desktop
debian/tmp/usr/share/apps/konqueror/about/background.png
debian/tmp/usr/share/apps/konqueror/about/background_rtl.png
debian/tmp/usr/share/apps/konqueror/about/bgtable.png
debian/tmp/usr/share/apps/konqueror/about/bgtable_rtl.png
debian/tmp/usr/share/apps/konqueror/about/intro.html
debian/tmp/usr/share/apps/konqueror/about/intro_rtl.html
debian/tmp/usr/share/apps/konqueror/about/kdelogo2.png
debian/tmp/usr/share/apps/konqueror/about/konq.css
debian/tmp/usr/share/apps/konqueror/about/konq_rtl.css
debian/tmp/usr/share/apps/konqueror/about/konqueror.png
debian/tmp/usr/share/apps/konqueror/about/konqueror_rtl.png
debian/tmp/usr/share/apps/konqueror/about/lightning.png
debian/tmp/usr/share/apps/konqueror/about/lines.png
debian/tmp/usr/share/apps/konqueror/about/lines2.png
debian/tmp/usr/share/apps/konqueror/about/more.png
debian/tmp/usr/share/apps/konqueror/about/pointers.gif
debian/tmp/usr/share/apps/konqueror/about/shadow1.png
debian/tmp/usr/share/apps/konqueror/about/specs.html
debian/tmp/usr/share/apps/konqueror/about/specs_rtl.html
debian/tmp/usr/share/apps/konqueror/about/tips.html
debian/tmp/usr/share/apps/konqueror/about/tips_rtl.html
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde1.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde2.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde3.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde4.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde5.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde6.png
debian/tmp/usr/share/apps/konqueror/konqueror.rc
debian/tmp/usr/share/apps/konqueror/pics/indicator_anchor.png
debian/tmp/usr/share/apps/konqueror/pics/indicator_connect.png
debian/tmp/usr/share/apps/konqueror/pics/indicator_empty.png
debian/tmp/usr/share/apps/konqueror/pics/indicator_noconnect.png
debian/tmp/usr/share/apps/konqueror/pics/indicator_viewactive.png
debian/tmp/usr/share/apps/konqueror/profiles/filemanagement
debian/tmp/usr/share/apps/konqueror/profiles/filepreview
debian/tmp/usr/share/apps/konqueror/profiles/midnightcommander
debian/tmp/usr/share/apps/konqueror/profiles/webbrowsing
debian/tmp/usr/share/apps/konqueror/tiles/bluemorning.png
debian/tmp/usr/share/apps/konqueror/tiles/canvas.png
debian/tmp/usr/share/apps/konqueror/tiles/checker.png
debian/tmp/usr/share/apps/konqueror/tiles/cubic.png
debian/tmp/usr/share/apps/konqueror/tiles/kde4ever.png
debian/tmp/usr/share/apps/konqueror/tiles/kenwimer.png
debian/tmp/usr/share/apps/konqueror/tiles/noise.png
debian/tmp/usr/share/apps/konqueror/tiles/paper_flieder.png
debian/tmp/usr/share/apps/konqueror/tiles/punika_attack.png
debian/tmp/usr/share/apps/konqueror/tiles/redfiber.png
debian/tmp/usr/share/doc/kde/HTML/en/konqueror
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kfm.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kfm.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kfm.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/konqueror.png
debian/tmp/usr/share/services/konq_aboutpage.desktop
debian/tmp/usr/share/services/konq_detailedlistview.desktop
debian/tmp/usr/share/services/konq_iconview.desktop
debian/tmp/usr/share/services/konq_infolistview.desktop
debian/tmp/usr/share/services/konq_multicolumnview.desktop
debian/tmp/usr/share/services/konq_sidebartng.desktop
debian/tmp/usr/share/services/konq_textview.desktop
debian/tmp/usr/share/services/konq_treeview.desktop
debian/tmp/usr/share/services/konqueror_config.desktop
debian/tmp/usr/share/servicetypes/konqaboutpage.desktop
